Skip to navigation

Get source collection's status

View as Markdown

Checks whether there is a change between the forked collection and its parent (source) collection.

If the value of the isSourceAhead property is true in the response, then there is a difference between the forked collection and its source collection.

Note:

This endpoint may take a few minutes to return an updated isSourceAhead status.

Authentication

x-api-keystring
API Key authentication via header

Path parameters

collectionIdstringRequired
The collection's ID.

Response

Successful Response
collectionobjectOptional
Information about the source collection.

Errors

400
Bad Request Error
403
Forbidden Error
500
Internal Server Error